input:focus {background-color: #eee; color: #000000;  }

textarea:focus {background-color: #eee; color: #000000;  }

select:focus {background-color: #eee; color: #000000;  }

form.background {background-color: #cfc; }

form.backgroundFill{
	background:#cfc;
	width:95%
} 

label {
	margin-right: 0.5em;
	color:#000000;
	}

fieldset {
/*	background-color:#cfc;  was cfc */
	margin:0px 0px 10px 0px;
	width:100;
	position:relative;
	display:block;
	border:1px solid #000;
	padding-left:10px;
	padding-bottom:10px;
	font-size:100%;
}

fieldset fieldset {
	font-size:100%;
/*	background-color:#cfc; */
	margin:0px 0px 10px 0px;
	padding-bottom:10px;
	width:95%
}

legend {

	color:#000000; 
	}

input {
	margin-right:0px;
	margin-left:0px;
	margin-top:0px;
	color:#000000;
	}

textarea {
	width: 35em;
	margin-right:0px;
	margin-left:0px;
	margin-top:0px;
	color:#000000;
	}

.currspan {
	font-size:110%;   /* May need adjustment */
	margin-right:5px;
}